MediaWiki:Common.css: mudanças entre as edições

De Wiki PokeLegends
Ir para navegação Ir para pesquisar
Criou página com '* o código CSS colocado aqui será aplicado a todos os temas: #p-tb { display: none}'
 
Sem resumo de edição
Linha 1: Linha 1:
/** o código CSS colocado aqui será aplicado a todos os temas */
/** o código CSS colocado aqui será aplicado a todos os temas */
#p-tb { display: none}
#p-tb { display: none}
#ca-edit { display: none !important; }

Edição das 09h20min de 23 de maio de 2023

/** o código CSS colocado aqui será aplicado a todos os temas */
#p-tb { display: none}
#ca-edit { display: none !important; }